{
    "tlMore": {
        "video_conference": "Videokonference",
        "please_select_an_institution": "Vyberte pros\u00edm instituci",
        "please_select_an_institution_explica": "Vyberte pros\u00edm instituci, k jej\u00edmu\u017e videochatu se chcete p\u0159ipojit. M\u016f\u017eete ji vybrat kliknut\u00edm na odpov\u00eddaj\u00edc\u00ed polo\u017eku v rozbalovac\u00ed nab\u00eddce n\u00ed\u017ee.",
        "events_and_exhibitions": "Akce a v\u00fdstavy",
        "online_visitors": "Online n\u00e1v\u0161t\u011bvn\u00edci"
    }
}